function FileData_Pairs(x)
{
x.t("extensions","jms");
x.t("modes","ems");
x.t("compression","message");
x.t("delivery","modes");
x.t("persistent","messages");
x.t("multiple","stores");
x.t("acknowledgement","synchronous");
x.t("jms","messages");
x.t("jms","message");
x.t("ems","extensions");
x.t("ems","messages");
x.t("ems","manages");
x.t("overview","ems");
x.t("synchronous","asynchronous");
x.t("consumption","tibco");
x.t("provides","overview");
x.t("store","messages");
x.t("messages","multiple");
x.t("messages","jms");
x.t("messages","store");
x.t("messages","chapter");
x.t("messages","message");
x.t("messages","topics");
x.t("chapter","provides");
x.t("chapter","messages");
x.t("stores","character");
x.t("message","compression");
x.t("message","delivery");
x.t("message","acknowledgement");
x.t("message","consumption");
x.t("message","structure");
x.t("message","priority");
x.t("tibco","software");
x.t("manages","persistent");
x.t("asynchronous","message");
x.t("structure","message");
x.t("character","encoding");
x.t("topics","ems");
x.t("priority","message");
x.t("encoding","messages");
}
